{
    "dc_identifier": "nl.gm0556.2c.2012.3141117-33",
    "dc_title": "College van B en W 2012-12-18 - A.G.M. Keijzer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2012-12-18. Onderdeel: A.G.M. Keijzer.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/1566",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2012-12-18",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2012.3141117-33",
    "dc_externalIdentifier": "3141167",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-12-18",
    "foi_meetingNumber": "3141117",
    "foi_meetingItemNumber": "33",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2012.3141117-33.doc.1",
            "dc_title": "Raadsinformatiebrief parkeerbeleid Maassluis",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4667507/2"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3141117-33.doc.2",
            "dc_title": "Eindverslag inspraak Beleidsregels Parkeren Maassluis 2012",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4667508/2"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3141117-33.doc.3",
            "dc_title": "Beleidsregels Parkeren Maassluis 2012 januari 2013 Rapportopmaak",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4667509/2"
        }
    ]
}